name: Cloudreve
tags:
  - 云存储
title: 支持多家云存储的云盘系统
description: 支持多家云存储的云盘系统
additionalProperties:
  key: cloudreve
  name: Cloudreve
  tags:
    - Storage
  shortDescZh: 支持多家云存储的云盘系统
  shortDescEn: Self-hosted file management system with muilt-cloud support
  type: website
  crossVersionUpdate: false
  limit: 0
  recommend: 0
  website: https://cloudreve.org/
  github: https://github.com/cloudreve/Cloudreve
  document: https://docs.cloudreve.org/
  architectures:
    - amd64
    - arm64
    - arm/v6
    - arm/v7
